@charset "utf-8";
/* CSS Document */


@media(max-width:320px) {

}

@media(max-width:480px) {
.logo img { height: auto;  width: auto !important;
}

.logo { text-align:center}

.logo-2 img {height: auto; width: auto !important;}
.logo-2 { text-align:center}

#stamp { float:left !important; width:100% !important; }
#my-nav { float:right !important;width:100% !important;}
.stamp {width: 100%; float: left; text-align:center}
.stamp img { width:auto !important; height:auto}


}

@media(max-width:640px) {
.warrant {
  float: left;
  text-align: right;
  width: 100% !important;
}

.warrant-logo {
  float: left;
  text-align: center!important;
  width: 100%!important;
}
.copy-Left {
  color: #abaaaa;
  float: left;
  font-size: 11px;
  width: 100%!important;
}

.copy-Left {width:100%!important; float:left; font-size:11px; color:#abaaaa}
.copy-Right {width:100%!important; float:right; margin-top:20px}
.copy-Right {text-align:center!important}

}


/*Below from ipad*/
@media(max-width:767px) {
.navbar-default {
  float: left;
  width: 100%;
}
.ban-form {
  background: #c73832 none repeat scroll 0 0;
  border: 11px solid #982f2a;
  padding: 2px;
  position: relative!important;
  right: 0!important;
  top: 10%;
  width: 100%!important;
  z-index: 99999;
  margin:20px 0;
}
.ban-txt { position:absolute; top:40%; left:3%!important; z-index:999999; background:#f0ece5; padding:5px !important; color:#c73832; text-transform:uppercase }
.ban-txt h1 { font-size:17px !important; margin:15px 0 0 0!important; padding:0;}
.ban-txt h1 i {font-size:21px !important; font-style:normal; font-weight:bold}
}
@media (min-width:240px)and (max-width:479px){			}
/*iPad landscape*/
@media (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
.ban-form {
  background: #c73832 none repeat scroll 0 0;
  border: 4px solid #982f2a !important;
  padding: 0 !important;
  position: absolute;
  right: 10%;
  top: 1% !important;
  width: 30%;
  z-index: 99999;
}

.ban-form h3 {
  background: rgba(0, 0, 0, 0) url("images/heading-border.jpg") repeat-x scroll center bottom;
  color: #fff;
  font-size: 19px !important;
  margin-bottom: 10px;
  padding-bottom: 10px;
  text-align: center;
  text-transform: uppercase;
}

.ban-form form {
  margin: 11px !important;
}



}




/*iPad Porttait*/
@media (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
.ban-form {
  background: #c73832 none repeat scroll 0 0;
  border: 11px solid #982f2a;
  padding: 2px;
  position: relative!important;
  right: 0!important;
  top: 10%;
  width: 100%!important;
  z-index: 99999;
  margin:20px 0;
}
.copy-Left {width:100%!important; float:left; font-size:11px; color:#abaaaa}
.copy-Right {width:100%!important; float:right; margin-top:20px}
.copy-Right {text-align:center!important}
#my-nav {
  float: left;
  width: 100% !important;
}


}































































































